"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "drivers/net/ethernet/packetengines/Kconfig" between
linux-5.3-rc3.tar.gz and linux-5.3-rc4.tar.gz

About: The full source of the development Linux kernel 5.3 (release candidate).

Kconfig  (linux-5.3-rc3):Kconfig  (linux-5.3-rc4)
# SPDX-License-Identifier: GPL-2.0-only # SPDX-License-Identifier: GPL-2.0-only
# #
# Packet engine device configuration # Packet Engines device configuration
# #
config NET_VENDOR_PACKET_ENGINES config NET_VENDOR_PACKET_ENGINES
bool "Packet Engine devices" bool "Packet Engines devices"
default y default y
depends on PCI depends on PCI
---help--- ---help---
If you have a network (Ethernet) card belonging to this class, say Y. If you have a network (Ethernet) card belonging to this class, say Y.
Note that the answer to this question doesn't directly affect the Note that the answer to this question doesn't directly affect the
kernel: saying N will just cause the configurator to skip all kernel: saying N will just cause the configurator to skip all
the questions about packet engine devices. If you say Y, you will the questions about Packet Engines devices. If you say Y, you will
be asked for your specific card in the following questions. be asked for your specific card in the following questions.
if NET_VENDOR_PACKET_ENGINES if NET_VENDOR_PACKET_ENGINES
config HAMACHI config HAMACHI
tristate "Packet Engines Hamachi GNIC-II support" tristate "Packet Engines Hamachi GNIC-II support"
depends on PCI depends on PCI
select MII select MII
---help--- ---help---
If you have a Gigabit Ethernet card of this type, say Y here. If you have a Gigabit Ethernet card of this type, say Y here.
 End of changes. 3 change blocks. 
3 lines changed or deleted 3 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)